%define name etude
%define version 2.6.1
%define release %mkrel 2

Summary: A client management program for lawyers
Name: %name
Version: %version
Release: %release
License: GPL
Group: Office
Source: http://puzzle.dl.sourceforge.net/sourceforge/etude/etude-2.6.1.tar.bz2
URL: http://etude.sourceforge.net
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: MySQL apache
Buildarch: noarch

%description
The purpose of this program is helping lawyers (or other self employed persons) 
to manage their clients, timesheet, cash flow, ... It provides a time-sheet 
system, offers the ability to make facturation and register payments.

Install etude if you need a management software adapted for small or medium 
lawyer business.

%prep

%setup -q -n %name

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/var/www/html/etude
cp -R * $RPM_BUILD_ROOT/var/www/html/etude/.

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,apache,apache)
%doc README_en.txt README_fr.txt README_it.txt
/var/www/html/etude



%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 2.6.1-2mdv2008.1
+ Revision: 136407
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request
    - import etude


* Mon Aug 07 2006 Lenny Cartier <lenny@mandriva.com> 2.6.1-2mdv2007.0
- rebuild

* Sun May 29 2005 Olivier Subilia <etudeav@users.sourceforge.net> 2.6.1-1mdk
- Second RPM release of the software.
* Mon Sep 06 2004 Lenny Cartier <lenny@mandrakesoft.com> 2.4-0.1mdk
- from Olivier Subilia <etudeav@users.sourceforge.net> : 
	- First RPM release of the software.
